body {margin:0px;}
body, table, input, textarea {font-family:Verdana;font-size:13px;color:#646464;}
img {border:0px;}
a:link, a:active, a:visited {color:#004a8f;}
a:hover {color:#faa61a;}
h1, h2, h3, h4, h5 {color:#faa61a;}
h1 {font-weight:normal;font-size:19px;}
h2 {font-weight:normal;font-size:16px;}
h3 {font-weight:normal;font-size:13px;}
#logo {float:left;}
#nav {float:right;}
#slideshow {clear:both;position:relative;height:316px;z-index:0;}
#slideshow IMG {position:absolute;top:0;left:0;z-index:8;}
#slideshow IMG.active {z-index:10;opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
#bodywrap {position:relative;padding-top:20px;background:#fff;padding-bottom:30px;margin-bottom:20px;}
#wrap {margin:auto;width:901px;}
#content {padding-top:25px;}
#leftbox {float:left;width:600px;}
#rightbox {width:277px;float:right;background:url(images/righttop.jpg) top left no-repeat #f2f2f2;}
#rightboxcontent {padding:10px 20px 20px 20px;}
#button1 {float:left;width:139px;height:48px;background:url(images/right1.jpg) top left no-repeat;}
#button2 {float:right;width:138px;height:48px;background:url(images/right2.jpg) top left no-repeat;}
#button1 a, #button2 a {display:block;padding:20px;font-size:15px;text-decoration:none;}
.button {border:0px;float:left;margin-right:20px;background:#faa61a;padding:10px 15px;color:#004a8f;font-size:16px;}
.input {padding:5px;border:solid #ddd 1px;width:300px;}
#footer a:link, #footer a:active, #footer a:visited {color:#a1bfda;}
#footer a:hover {color:#fff;}
#footer {margin:auto;width:901px;padding-bottom:20px;}

.canteenleft {border-collapse:collapse;width:400px;float:left;}
.canteenright {border-collapse:collapse;width:400px;float:right;}
.sponsortable td {text-align:center;padding:15px;}


.calendarTable {width:100%;border-collapse:collapse;}
.calendarTable .calDay {height:50px;padding:10px;border:solid #ccc 1px;vertical-align:top;}
.calNum {font-weight:bold;}
.calendar_link_div {margin-bottom:5px;}
#trans {
        filter:alpha(opacity=50);
        -moz-opacity:0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
        background-color:#000000;
        position:absolute;
        top:0px;
        left:0px;
        height:200%;
        width:100%;
        vertical-align:middle;
        text-align:center;
        z-index:97;
}

#hidden_div {
        position:absolute;
        top:0px;
        left:0px;
        z-index:98;
        vertical-align:middle;
        text-align:center;
		width:100%;
}

#notes_div, #notes_div2{
	padding:20px;
        margin:auto;
        background-color:#ffffff;
        border:solid #000000 1px;
        width:650px;
        margin-top:80px;
        z-index:999;
        text-align:left;
}

#notes_div h3{
	color:#dddddd;
}

.event_title{
	font-size:19px;
	color:#80c241;
	margin-bottom:15px;
}

.event_date{
	margin-bottom:15px;
}

.event_location{
	margin-bottom:15px;
}

.event_url{
	margin-bottom:15px;
}